## mate-calc 1.2.0

=== debian/changelog ===
mate-calc (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:28:26 -0400

mate-calc (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Mar 2012 01:15:52 +0100

mate-calc (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 13 Dec 2011 23:17:32 +0100

mate-calc (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 09 Nov 2011 02:36:20 +0100

mate-calc (1.0.2-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 08 Nov 2011 00:16:18 +0100
