=== debian/control ===
Source: mate-calc
Section: math
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: cdbs,
               debhelper (>= 8),
               libatk1.0-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libmateconf-dev,
               scrollkeeper,
               intltool,
               libxml2-dev,
               flex,
               bison,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-calc
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: mate-icon-theme
Description: MATE desktop calculator
 mate-calc is a powerful graphical calculator with financial, logical and
 scientific modes. It uses a multiple precision package to do its arithmetic
 to give a high degree of accuracy.
