=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

# taken from gcalctool:
DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
