## mate-calc 1.8.0

=== debian/changelog ===
mate-calc (1.8.0-0+qiana) qiana; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:24:56 +0100

mate-calc (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Feb 2014 19:03:13 +0100

mate-calc (1.7.0-1) unstable; urgency=medium

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 18 Jan 2014 14:02:33 +0100

mate-calc (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 01 Apr 2013 01:08:09 +0200
