## mate-calc 1.17.0

=== debian/changelog ===
mate-calc (1.17.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * Initial release to Debian. (Closes: #734902).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 16 Jan 2017 09:24:41 +0100
