=== debian/control ===
Source: mate-calc
Section: math
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           Martin Wimpress <code@flexion.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1.1),
               libatk1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libxml2-dev,
               mate-common (>= 1.16),
               yelp-tools,
Standards-Version: 3.9.8
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-calc.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-calc.git

Package: mate-calc
Architecture: any
Depends: mate-calc-common (>= ${source:Version}), mate-calc-common (<< ${source:Version}.1~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: MATE desktop calculator
 mate-calc is a powerful graphical calculator with financial, logical and
 scientific modes. It uses a multiple precision package to do its arithmetic
 to give a high degree of accuracy.

Package: mate-calc-common
Architecture: all
Depends: ${misc:Depends},
Breaks: mate-calc (<< 1.7.0),
Replaces: mate-calc (<< 1.7.0),
Description: MATE desktop calculator (common files)
 mate-calc is a powerful graphical calculator with financial, logical and
 scientific modes. It uses a multiple precision package to do its arithmetic
 to give a high degree of accuracy.
 .
 This package contains the architecture independent files.
