=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-calc
 Section: math
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            Martin Wimpress <code@flexion.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
@@ -11,7 +11,7 @@
                libglib2.0-dev,
                libgtk-3-dev,
                libxml2-dev,
-               mate-common (>= 1.16),
+               mate-common (>= 1.18),
                yelp-tools,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
@@ -31,8 +31,8 @@
 Package: mate-calc-common
 Architecture: all
 Depends: ${misc:Depends},
-Breaks: mate-calc (<< 1.7.0),
-Replaces: mate-calc (<< 1.7.0),
+Breaks: mate-calc (<< 1.17.0),
+Replaces: mate-calc (<< 1.17.0),
 Description: MATE desktop calculator (common files)
  mate-calc is a powerful graphical calculator with financial, logical and
  scientific modes. It uses a multiple precision package to do its arithmetic
