## mate-calc 1.18.0-1+8.0trisquel1

=== debian/changelog ===
mate-calc (1.18.0-1+8.0trisquel1) flidas; urgency=medium

  * Backport from artful

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 17 Mar 2018 00:26:32 +0000

mate-calc (1.18.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

  [ Mike Gabriel ]
  * debian/patches:
    + Add 1001_add-keywords-field-to-desktop-file.patch. Provide Keywords=
      field in .desktop file.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 20:15:36 +0200
