=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            Martin Wimpress <code@flexion.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper ,
                dpkg-dev (>= 1.16.1.1),
                libatk1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libxml2-dev,
-               mate-common (>= 1.18),
+               mate-common,
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-calc.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-calc.git
