## mate-calc 1.18.1

=== debian/changelog ===
mate-calc (1.18.1-1+betsy) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 25 Oct 2017 13:55:55 +0300

mate-calc (1.8.0-1) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:24:56 +0100
