=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 		--disable-silent-rules
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='mate-calc-dbg (<< 1.17.0-1~)'
+	dh_strip --dbg-package=mate-calc-dbg
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
