=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-calc/ \
    snapshot/mate-calc-(\d\.(?:[0-9]+|)[0-9]\.\d)\.tar\.xz
