## mate-calc 1.19.0

=== debian/changelog ===
mate-calc (1.19.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Jan 2018 06:46:13 +0000

mate-calc (1.18.1-2) unstable; urgency=medium

  * debian/watch:
    + Ignore upstream development releases.
    + Use secure URL to obtain upstream sources.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 Nov 2017 18:10:03 +0100

mate-calc (1.18.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control: Bump Standards-Version: to 4.1.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Nov 2017 09:50:23 +0100
