=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-calc/ \
    snapshot/mate-calc-(\d\.(?:[0-9]+|)[246890]\.\d)\.tar\.xz
