=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: mate-calc
 Section: math
 Priority: optional
-Maintainer: Debian MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu Debian MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            Martin Wimpress <code@flexion.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper ,
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                libatk1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libxml2-dev,
-               mate-common,
+               mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-calc.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-calc.git
