## mate-calc 1.20.1

=== debian/changelog ===
mate-calc (1.20.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_init_gtk_before_math_equation_new.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Apr 2018 11:48:02 +0200

mate-calc (1.20.0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/copyright: Use secure URI for copyright format.

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_init_gtk_before_math_equation_new.patch. Initialise GTK before
      math_equation_new to prevent a slew of warnings when running from the
      terminal.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 07 Mar 2018 14:53:38 +0100

mate-calc (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/copyright (already in 1.19.0-0ubuntu1):
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.19.0-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

  [ Mike Gabriel ]
  * debian/{control,compat}: Bump DH version level to 11.
  * debian/{rules,mate-calc-common.install}:
    + Move appstream metainfo to correct location.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Feb 2018 15:48:26 +0100
