=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Martin Wimpress <code@flexion.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                libatk1.0-dev,
                libglib2.0-dev,
