=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            Martin Wimpress <code@flexion.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                libatk1.0-dev,
@@ -14,10 +13,10 @@
                libxml2-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-calc.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-calc.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-calc
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-calc.git
 
 Package: mate-calc
 Architecture: any
