## mate-calc 1.20.3

=== debian/changelog ===
mate-calc (1.20.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/rules:
    + Drop override_dh_install. The appdata.xml is now installed to the
      correct location.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 06 Jan 2019 01:38:46 +0100
