=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libxml2-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-calc
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-calc.git
