## mate-calc 1.22.2

=== debian/changelog ===
mate-calc (1.22.2-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 21 Sep 2019 13:00:14 +0200
