=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            Martin Wimpress <code@flexion.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                libatk1.0-dev,
                libglib2.0-dev,
@@ -13,7 +13,7 @@
                libxml2-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-calc
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-calc.git
