## mate-calc 1.24.0

=== debian/changelog ===
mate-calc (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 1001_add-keywords-field-to-desktop-file.patch. Applied upstream.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Add B-D libxml2-utils.
    + Update Build-Depends: to support MATE Desktop 1.24.
  * debian/mate-calc-common.install:
    + Remove obsolete reference to usr/share/mate-calc/.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 15:58:00 +0100

mate-calc (1.22.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Sep 2019 19:46:28 +0200
