=== debian/control ===
--- 
+++ 
@@ -11,9 +11,11 @@
                libglib2.0-dev,
                libgtk-3-dev,
                libxml2-dev,
-               mate-common (>= 1.18),
+               libxml2-utils,
+               mate-common (>= 1.24.0-1~),
                yelp-tools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-calc
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-calc.git
