=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,5 @@
 		--disable-static \
 		--disable-silent-rules
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='mate-calc-dbg (<< 1.17.0-1~)'
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
