## mate-calc 1.26.0

=== debian/changelog ===
mate-calc (1.26.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:16:03 +0000

mate-calc (1.26.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:40:48 +0000

mate-calc (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Dependencies updated for MATE 1.26.

  [ Mike Gabriel ]
  * debian/control:
    + Fix pretty name in Maintainer: field.
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Dec 2021 23:33:51 +0100
