=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mate-calc
 Section: math
 Priority: optional
-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            Martin Wimpress <code@flexion.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
@@ -10,11 +11,13 @@
                libatk1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
+               libmpc-dev,
+               libmpfr-dev,
                libxml2-dev,
                libxml2-utils,
                mate-common (>= 1.24.0-1~),
                yelp-tools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-calc
