=== debian/watch ===
version=4
https://git.mate-desktop.org/mate-calc/ \
    snapshot/mate-calc-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
