## mate-calc 1.28.0

=== debian/changelog ===
mate-calc (1.28.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Build with meson
  * debian/watch: Convert to Version: 5
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Oct 2025 15:46:18 -0400
