=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: mate-calc
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            Martin Wimpress <code@flexion.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper-compat (= 13),
-               dpkg-dev (>= 1.16.1.1),
+               itstool,
                libatk1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
@@ -15,11 +14,9 @@
                libmpfr-dev,
                libxml2-dev,
                libxml2-utils,
-               mate-common (>= 1.24.0-1~),
-               yelp-tools,
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
-Homepage: http://www.mate-desktop.org/
+               meson
+Standards-Version: 4.7.2
+Homepage: https://mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-calc
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-calc.git
