=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=meson --without autoreconf

override_dh_installchangelogs:
	dh_installchangelogs NEWS
