=== debian/watch ===
Version: 5
Source: https://git.mate-desktop.org/@PACKAGE@/
Matching-Pattern: snapshot/@PACKAGE@-(\d\.[\d]+[02468]\.\d)@ARCHIVE_EXT@
